<?php
define('DEVER_APP_LEVEL', 1);
define('DEVER_APP_NAME', 'sector');
define('DEVER_APP_LANG', '行业领域');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
include(DEVER_APP_PATH . '../../boot.php');